.get-start-form {
	padding: 48px 30px 53px;
	background-repeat: no-repeat !important;
	background-size: cover!important;
	border-radius: 10px;

	.form-text {
		padding-bottom: 0px;
		color: #ffffff;
		font-size: 16px;
		padding-left: 0px;
		padding-bottom: 25px;
	}
	
	input {
		height: 50px;
		width: 100%;
		border: 1px solid #fff;
		color: #a8a8a8;
		border-radius: 5px;
		padding-left:15px;
		margin-right: 0px;
		margin-bottom: 15px;

		&::placeholder {
			color: #a8a8a8;
		}
	}

	.facebook-share {
		padding-top: 25px;
		padding-left: 0px;
		a {
			color: #ffffff;
			font-size: 16px;
		}
	}
}

#budget-stress {
	padding-top: 55px;
	padding-bottom: 90px;
}

.budget-stress {
	text-align: center;

	.feature-image {
		padding-bottom: 25px;
	}

	.stress-description {

		.title {
			font-size: 20px;
			padding-bottom: 6px;
			
			a {
				color: var(--main-title-color);
				
				&:hover {
					color: var(--primary-color);
				}
			}
		}

		.description {
			color: #a8a8a8;
			line-height: 1.5;
		}
	}
}

#clients-says {
	background: #cef4f5;
	padding-top: 85px;
	padding-bottom: 52px;
}

.clients-review {
	text-align: center;

	.caption {
		font-size: 20px;
		padding-bottom: 25px;
	}

	.clients-detail p {
		font-size: 20px;
		color: #a8a8a8;
		text-transform: uppercase;
	}
}

.quote {
	position: absolute;
    top: -42%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.download-app {
	padding-top: 55px;
    padding-bottom: 60px;

	.description {
		padding-bottom: 23px;
		.title {
			font-weight: 600;
			padding-bottom: 10px;
		}

		p {
			color: #a8a8a8;
			line-height: 1.5;
		}
	}

	.download-links {

		a {
			margin-right: 10px;
		}
	}
}

.download-area-image {
	margin-bottom: 55px;
}

.download-description {
	padding-bottom: 20px;

	&:last-child {
		padding-bottom: 0;
	}

	.title {
	padding-bottom: 5px; 
	}

	p {
		line-height: 1.3;
		color: #a8a8a8;
	}
}

.wedding-budget {
	padding-top: 50px !important;
}

#seating-chart {
    padding-top: 55px;
    padding-bottom: 90px;

    .title {
    	h4 {
    		font-weight: 500;
    	}
    }
}